DtSpinBoxDeletePos(library call)

NAME
DtSpinBoxDeletePos — delete a DtSpinBox item

SYNOPSIS

#include &<Dt/SpinBox.h>
void DtSpinBoxDeletePos(
Widget w,
int pos);

DESCRIPTION

    Note:

    This function has been superseded by the equivalent Motif function XmSimpleSpinBoxDeletePos. Please refer to the Motif Programmer's Reference for more information.

The DtSpinBoxDeletePos function deletes a specified item from a DtSpinBox widget.

The w argument specifies the widget ID.

The pos argument specifies the position of the item to be deleted. A value of 1 means the first item in the list; zero means the last item.

RETURN VALUE

The DtSpinBoxDeletePos function returns no value.

SEE ALSO

DtSpinBox(3), DtSpinBoxAddItem(3), DtSpinBoxSetItem(3).